<?php

defined('BASEPATH') or exit('No direct script access allowed');

class Error404 extends CI_Controller
{

    function __construct()
    {
        /* Call the Model constructor */
        parent::__construct();
        $this->data['var'] = $this->app->get_var_sys();
    }

    public function index()
    {
        $this->data['navbar'] = 'layout/navbar';
        $this->data['sidebar'] = 'layout/sidebar';
        $this->data['footer'] = 'layout/footer';
        $this->data['page'] = 'errors/error404';
        $this->load->view("layout/main", $this->data);
    }
}
